Subject: [Healeys] Twas the night before a Healey Christmas!

From: Jody Kerr <[email-masked]>
Date: Mon, 24 Dec 2012 22:24:56 -0700

(since I hadn't seen it come across the list this year)

Twas the night before Christmas, and I was certain
 not a Healey was stirring, even with side curtains.
 The stockings were hung by the chimney with care,
 in hopes that new parts soon would be there.

The Healeys are nestled all snug in the shed,
 While owner s dream of summer days ahead.
 Some up on blocks, some in car covers,
 some donating parts for the benefit of others.

When out on the lawn there arose such a clatter,
 I sprang from bed to see what was the matter.
 Away to the window I flew in a flash,
 tore open the shutter, and threw up the sash.

The moon on the breast of the new-fallen snow
 was hidden by the dust from the objects below,
 when, what to my wondering eyes should appear,
 but eight tiny Sprites and a 3000 this year!

With the driver enveloped in smoke so thick
 I could barely tell it was old Saint Nick.
 Chugging and popping, his coursers they came,
 and he whistled and shouted and called them by name:

On Bugeyes, On Sprites, that I keep fixin,
 or next year its back to Comet and Vixen!
 Hmm, Healeys or Reindeer, he thought while stopping,
 they both have merits, and they both have droppings.

As quick as a Healey s water will boil,
 As fast the crankcase will drain of oil,
 Up to the housetops the little Sprites flew,
 the 3000 shedding parts, as they all will do.

And then in a twinkle, I heard on the spire
 the squealing and slipping of each little tire.
 I knew as I heard their Yuletide jingles,
 I was going to have some well oiled shingles!

He was dressed all in fur, from toe to ear,
 a bad choice in a Healey, even this time of year!
 Sweating profusely, he jumped from his ride
 and down the chimney with gifts at his side.

His eyes how they twinkled, still teary from smoke.
 His face regained color, as he thought with a joke,
 the Healeys are fun but look at my clothes,
 what once was red, is now black rose!

And where is my trademark round little belly
 that shook when I laughed like a bowl full of jelly?
 Always there proudly as I made the rounds,
 One night in a Healey and I ve lost forty pounds!

Less chubby and plump, but still a jolly old elf
 I laughed when I saw him; I drive a Healey myself.
 A wink of his eye and a twist of his head
 soon gave me to know I had nothing to dread.

He spoke not a word, but Healey parts he did toss
 from Welch, Cape, Hemphill, and Moss.
 All the stockings were filled and he turned to reflect,
 I sure hope I got those part numbers correct!

Up the chimney he rose, ready to depart,
 he said the Healey prayer: Lord please let them start .
 I was amazed when they started on the first try,
 and like the down of a thistle away they did fly.
 But I heard him exclaim ere he drove out of sight,

Healey Christmas to all, and to all a good night!

(written by Tom M. of the AHSTC)
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys